﻿.bottomWrapper {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 20;
    padding: 25px 50px 10px 50px;
    width: 100%;
    background: rgba(255,255,255,0.6);
}

    .bottomWrapper p {
        padding-bottom: 0;
        clear: both;
    }

.services-info.home {
    float: none;
    width: 100%;
    top: auto;
    padding-top: 15px;
    background: rgba(255,255,255,0.6);
}

    .services-info.home:after, .services-info.home:before {
        right: 10px;
        bottom: 10px;
    }

.header-menu {
    display: inline-block;
}

.work.services-info ul li {
    font-size: 16px;
    color: #222;
}

.wrapper-inner.custom {
    float: none;
    width: 100%;
    position: absolute;
    background: rgba(255,255,255,0.7);
    top: 0;
    height: 100%;
}

.contact-details {
    padding-bottom: 5px;
}

.team-info ul {
    list-style-type: square;
    margin-left: 17px;
    margin-top: 10px;
}

    .team-info ul li {
        float: none;
        width: 100%;
        padding: 5px 0;
        font-size: 15px;
        line-height: 20px;
    }

.tabs-menu {
    clear: both;
    text-align: center;
    display: inline-block;
    margin-top: 10px;
}

    .tabs-menu li {
        line-height: 36px;
        float: left;
        background-color: #fff;
        cursor:pointer
    }

        .tabs-menu li.current {
            position: relative;
            background-color: rgba(0,0,0,0.7);
            z-index: 5;
        }

        .tabs-menu li a {
            padding: 15px;
            text-transform: uppercase;
            color: #666;
            text-decoration: none;
            font-size:18px
        }

    .tabs-menu .current a {
        color: #fff;
    }

.tab-content {
    display: none;
}

#tab-1 {
    display: block;
}
.img-circle {
    border-radius: 50%;
}
.modalDialog {
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
/*.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}*/
.modalDialog > div {
    width: 50%;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
}
.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.close:hover {
    background: #00d9ff;
}
@media (max-width: 1036px) {
    .header-menu {
        display: block;
        margin-right: 75px;
    }
}

@media (max-width: 991px) {
    .wrapper-inner.custom {
        float: none;
        width: 100%;
        position: relative;
        height: auto;
    }
}

@media (max-width: 870px) {
    .swiper-nav-holder {
        bottom: 310px;
    }
}

@media (max-width: 767px) {
    .swiper-nav-holder {
        bottom: 0;
    }

    .header-menu {
        margin-right: 0;
    }
    .modalDialog > div {
        width:80%;
        margin-top:25%
    }
}
.six-coulms .gallery-item, .four-coulms .grid-sizer {
    width: 16.6666%;
}
